#ignore error logs
error_log
error.log

#ignore advnaced navigation cache files
*.cache
get/cache/
!includes/google-api-php-client/src/cache

#ignore data files 
*.[cC][sS][vV]

#ignore lock files generated by running scripts
*.lock 